{
  "name": "SearchApp",
  "authors": [
    "Imad <imad.hamoumi@wlw.de>"
  ],
  "description": "",
  "main": "",
  "license": "MIT",
  "homepage": "",
  "private": true,
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "choices.js": "^3.0.4",
    "bootstrap-multiselect": "^0.9.13",
    "jqcloud2": "^2.0.3"
  }
}
